Topic: Unable to download prior version of MDB Angular Advanced

ElcomMDB priority asked 1 month ago


I should be able to get an older version of MDB angular The downloads page only shows a version compatible with Angular >=16 and I need the Angular 15 version so that we can step up the versions.


Rafał Radziszewski staff commented 1 month ago

Hi, I have sent you an email with the link to your version :) Best regards, Rafał



Please insert min. 20 characters.

FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Resolved

Specification of the issue

  • ForumUser: Priority
  • Premium support: Yes
  • Technology: MDB Angular
  • MDB Version: MDB5 5.2.0
  • Device: Any
  • Browser: Firefox
  • OS: Windows11
  • Provided sample code: No
  • Provided link: No